Bug 1265717 - [abrt] NMI watchdog: BUG: soft lockup - CPU#6 stuck for 23s! [systemd-backlig:661]
[abrt] NMI watchdog: BUG: soft lockup - CPU#6 stuck for 23s! [systemd-backlig...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-23 10:11 EDT by Arooran Thanabalasingam
Modified: 2015-10-20 15:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-20 15:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (71.24 KB, text/plain)
2015-09-23 10:11 EDT, Arooran Thanabalasingam
no flags Details

  None (edit)
Description Arooran Thanabalasingam 2015-09-23 10:11:41 EDT
Additional info:
reporter:       libreport-2.6.2
NMI watchdog: BUG: soft lockup - CPU#6 stuck for 23s! [systemd-backlig:661]
Modules linked in: snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hda_core intel_rapl snd_hwdep iwlmvm iosf_mbi snd_seq acpi_cpufreq(-) x86_pkg_temp_thermal snd_seq_device coretemp uvcvideo mac80211 kvm_intel vfat snd_pcm videobuf2_vmalloc fat kvm btusb iwlwifi btbcm btintel iTCO_wdt iTCO_vendor_support videobuf2_core cfg80211 bluetooth asus_nb_wmi snd_timer asus_wmi sparse_keymap crct10dif_pclmul crc32_pclmul snd videobuf2_memops v4l2_common videodev mei_me rtsx_pci_ms media ghash_clmulni_intel rfkill i2c_i801 mei memstick lpc_ich soundcore tpm_tis tpm ie31200_edac edac_core shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor i915 nouveau ttm rtsx_pci_sdmmc mmc_core raid6_pq i2c_algo_bit drm_kms_helper mxm_wmi
 drm crc32c_intel rtsx_pci serio_raw mfd_core wmi video
CPU: 6 PID: 661 Comm: systemd-backlig Not tainted 4.1.6-201.fc22.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. G501JW/G501JW, BIOS G501JW.210 08/03/2015
task: ffff8804691058e0 ti: ffff88046046c000 task.ti: ffff88046046c000
RIP: 0010:[<ffffffff810e9fbd>]  [<ffffffff810e9fbd>] osq_unlock+0x7d/0x90
RSP: 0018:ffff88046046fc78  EFLAGS: 00000246
RAX: 0000000000000000 RBX: ffff8804678a93c0 RCX: 0000000000000007
RDX: ffff88047ef98300 RSI: 0000000000000000 RDI: ffff88046a1de480
RBP: ffff88046046fc78 R08: 0000000000000000 R09: ffffffff818750c0
R10: ffff88046c7de938 R11: 0000000000000246 R12: ffffffff812567d7
R13: ffff88046046fbf8 R14: ffffffff812aa7c0 R15: ffff88046046fc18
FS:  00007feee44cf740(0000) GS:ffff88047ef80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007feee44ea000 CR3: 00000004698cb000 CR4: 00000000001406e0
 ffff88046046fcd8 ffffffff810e9a17 ffff880460470000 ffff88046a1de480
 ffff8804691058e0 01ff880400000000 00007feee44eafff ffff88046a1de460
 ffff88046a1de318 ffff8804691058e0 0000000000000001 ffff88046c7de938
Call Trace:
 [<ffffffff810e9a17>] mutex_optimistic_spin+0x177/0x1e0
 [<ffffffff8179de8a>] __mutex_lock_slowpath+0x3a/0x120
 [<ffffffff81243d15>] ? dput+0xc5/0x230
 [<ffffffff8179df93>] mutex_lock+0x23/0x40
 [<ffffffff81634a39>] brightness_store+0x49/0xd0
 [<ffffffff814e6ee8>] dev_attr_store+0x18/0x30
 [<ffffffff812aac8a>] sysfs_kf_write+0x3a/0x50
 [<ffffffff812aa187>] kernfs_fop_write+0x127/0x180
 [<ffffffff8122a667>] __vfs_write+0x37/0x110
 [<ffffffff8122d6a8>] ? __sb_start_write+0x58/0x120
 [<ffffffff81335363>] ? security_file_permission+0x23/0xa0
 [<ffffffff8122b086>] vfs_write+0xa6/0x1c0
 [<ffffffff81023a15>] ? do_audit_syscall_entry+0x55/0x80
 [<ffffffff8122bdf9>] SyS_write+0x59/0xd0
 [<ffffffff817a002e>] system_call_fastpath+0x12/0x71
Code: 0d 79 01 f2 7e 45 31 c0 83 c1 01 31 f6 eb 1a 0f 1f 80 00 00 00 00 48 83 3a 00 74 0b 48 89 f0 48 87 02 48 85 c0 75 c8 f3 90 8b 07 <39> c1 75 e7 89 c8 f0 44 0f b1 07 39 c1 75 dc 5d c3 66 90 0f 1f
Comment 1 Arooran Thanabalasingam 2015-09-23 10:11:48 EDT
Created attachment 1076246 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:23:55 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Arooran Thanabalasingam 2015-10-20 15:46:29 EDT
I've updated to 4.2.3-200.fc22. It runs quite smooth. - Thank you for solving.

Note You need to log in before you can comment on or make changes to this bug.